<style>
    ol {padding-left: 35px;}
    ul {padding-left: 10px;}
</style>


<div class="panel-group" id="sideCollapse" role="tablist" aria-multiselectable="true">

		<div class="panel-heading" role="tab" id="headingOne">
			<h4 class="collapse-title">
				<a class="collapsed" role="button" data-toggle="collapse" data-parent="#sideCollapse" href="#background" aria-expanded="false" aria-controls="background" id="backgroundtitle">
                    <span class="glyphicon glyphicon-collapse-down" style="font-size: 80%;"></span> <strong style="font-size:20px; font-weight:500;">More details</strong>
				</a>
			</h4>
		</div>
		<div id="background" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
			<div class="panel-body">
				<h4>1. Uploading data :</h4>
					<p> First, please upload a .csv file containing the required data. It should contain :
					<ol>
						<ul>
							<li>a variable anonymously identifying patients, in a column named 'id'</li>
							<li>the recipients' ages in years, in a column named 'age'</li>
							<li>whether the recipients are male (1 if so, 0 otherwise), in a column named 'sex'</li>
							<li>whether the recipients' BMI is greater than 30kg/m² (1 if so, 0 otherwise), in a column named 'bmi'</li>
							<li>whether the recipients have diabetes history (1 if so, 0 otherwise), in a column named 'diabetes'</li>
							<li>whether the recipients have cardiovascular history (1 if so, 0 otherwise), in a column named 'cv'</li>
							<li>time spent on dialysis by the recipients prior to transplantation in years, in a column named 'timedial'</li>
						</ul>
					</ol>
					<p>Every column is required for utility prediction. The dataset may contain other columns of any format. In the event that you receive an error, please check that the name and format of the required variables comply with the instructions above.</p>
					<p><strong>The supplied dataset should contain no information enabling the identification of any patients' identity (e.g. names, email adresses, phone numbers...) and should comply with all applicable regulations. </strong></p>
				<h4>2. Chosing the prediction model :</h4>
					<p>Two models are proposed for predicting utilities: a linear mixed effect model (LME) and a two-part beta mixed effect model. In our study, the two-part beta model resulted in lower root mean squared errors (RMSE), but showed poor calibration : lower utility values were overestimated, while higher ones were underestimated. Although we let it up to the users to choose which model is appropriate for their work, we advise chosing the better calibrated one, i.e. the LME, unless calibration issues are not important.</p>
				<h4>3. Specifying prediction times :</h4>
					<p>Prediction times can be specified by filling in a time unit, a time horizon and a step. Predictions will be performed at each step, from baseline (i.e., kidney transplant) to the specified time horizon (e.g. at baseline, 1 year post-transplant and 2-years post-transplant for time horizon = 2 years and step = 1 year). </p>
				<h4>4. Downloading predictions :</h4>
					<p>Once performed, utility predictions can be downloaded by clicking the "Download in CSV" button at the bottom right of the screen. It will issue a .csv file with all the informations containded in the input file as well as the predicted utility scores and the corresponding prediction times.</p>
				<h4>5. Interpreting predictions :</h4>
					<p>The predictions obtained through this calculator only apply to kidney transplant recipients <strong>alive, with a functioning graft</strong>. Inproper use could result in <a href="https://en.wikipedia.org/wiki/Survivorship_bias">survival bias</a> due to the fact that higher utility values may be associated with higher patient and graft survival.</p>
			</div>
		</div>

</div>